<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17506" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="GuildHeaderTableViewCell" customModule="guildion_ios" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="70"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Zd0-BY-cDS">
                    <rect key="frame" x="78" y="14" width="280" height="18"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="18" id="iOs-nv-HTN"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="16"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="more" translatesAutoresizingMaskIntoConstraints="NO" id="bH2-Ht-Wtg">
                    <rect key="frame" x="370" y="23" width="24" height="24"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="24" id="Nwj-YH-UcF"/>
                        <constraint firstAttribute="width" constant="24" id="paw-Wq-iRf"/>
                    </constraints>
                </imageView>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="Ehr-9V-S6a">
                    <rect key="frame" x="20" y="12" width="46" height="46"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="46" id="Kxo-H3-Q0G"/>
                        <constraint firstAttribute="height" constant="46" id="Mck-VD-geI"/>
                    </constraints>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumScaleFactor="0.5" translatesAutoresizingMaskIntoConstraints="NO" id="aqz-sb-uBw">
                    <rect key="frame" x="78" y="44" width="280" height="14"/>
                    <fontDescription key="fontDescription" name="Helvetica-Light" family="Helvetica" pointSize="12"/>
                    <color key="textColor" red="0.56078431370000004" green="0.64705882349999999" blue="0.70980392160000005" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <color key="backgroundColor" red="0.25490196079999999" green="0.2666666667" blue="0.29803921570000003" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="aqz-sb-uBw" firstAttribute="trailing" secondItem="Zd0-BY-cDS" secondAttribute="trailing" id="7E1-c4-ceL"/>
                <constraint firstItem="Ehr-9V-S6a" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" constant="20" id="7Nt-8r-Gtt"/>
                <constraint firstItem="bH2-Ht-Wtg" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" id="Bf8-6p-LQH"/>
                <constraint firstItem="Zd0-BY-cDS" firstAttribute="leading" secondItem="Ehr-9V-S6a" secondAttribute="trailing" constant="12" id="C86-Mk-boJ"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="Ehr-9V-S6a" secondAttribute="bottom" constant="12" id="LmY-mj-uR4"/>
                <constraint firstItem="Ehr-9V-S6a" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="12" id="Qup-db-UDG"/>
                <constraint firstItem="bH2-Ht-Wtg" firstAttribute="leading" secondItem="Zd0-BY-cDS" secondAttribute="trailing" constant="12" id="TrA-CP-AGf"/>
                <constraint firstItem="Zd0-BY-cDS" firstAttribute="top" secondItem="Ehr-9V-S6a" secondAttribute="top" constant="2" id="Ucl-gw-3kf"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="bottom" secondItem="aqz-sb-uBw" secondAttribute="bottom" constant="12" id="btP-LG-kX9"/>
                <constraint firstItem="aqz-sb-uBw" firstAttribute="leading" secondItem="Zd0-BY-cDS" secondAttribute="leading" id="frA-Gp-MkD"/>
                <constraint firstAttribute="trailing" secondItem="bH2-Ht-Wtg" secondAttribute="trailing" constant="20" id="u2W-pA-zuL"/>
                <constraint firstItem="aqz-sb-uBw" firstAttribute="top" relation="greaterThanOrEqual" secondItem="Zd0-BY-cDS" secondAttribute="bottom" constant="6" id="wVg-p0-UDd"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="guildImage" destination="Ehr-9V-S6a" id="0BF-wa-zhE"/>
                <outlet property="idLabel" destination="aqz-sb-uBw" id="fD3-6L-NTC"/>
                <outlet property="nameLabel" destination="Zd0-BY-cDS" id="mfq-yG-q5Y"/>
                <outlet property="settingImage" destination="bH2-Ht-Wtg" id="2cK-2n-xws"/>
            </connections>
            <point key="canvasLocation" x="-186.95652173913044" y="74.330357142857139"/>
        </view>
    </objects>
    <resources>
        <image name="more" width="512" height="512"/>
    </resources>
</document>
